uuid: 9a0bc30c-82a6-4bd3-a167-12473310e9fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_common_tasks
    - node.type.localgov_services_page
  module:
    - link
_core:
  default_config_hash: f0FEyRxqbhwxUZs0-lyd1DqLLDblmPbegYvyxAPNekU
id: node.localgov_services_page.localgov_common_tasks
field_name: localgov_common_tasks
entity_type: node
bundle: localgov_services_page
label: 'Top tasks'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
